<div class="row">
    <div class="col-lg-8">
        <div class="ah-body-topbar">
            <div class="ah-page-title">
                <h2> Reports </h2>
            </div>
        </div>
    </div>
</div>
<div class="row">
    <div class="col-lg-12">
        <div class="row">
                <ul class="list-group">
                    <li class="list-group-item"><a  ui-sref="dashboard.referred">Referral Count</a></li>
                    <li class="list-group-item"><a ui-sref="dashboard.genderbreakdown">Gender Breakdown</a></li>
                    <li class="list-group-item"><a ui-sref="dashboard.hospitalstudy"> Facilitie Study Count</a></li>
                    <li class="list-group-item"><a ui-sref="dashboard.modalitystudy"> Modality Study Count</a></li>
                    <li class="list-group-item">Total Number of Studies</li>
                    <li class="list-group-item">Study Storage</li>  
                </ul>
            </div>
      </div>
